<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="ToolTip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="DgvFichasIdAlternativo.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="DgvFichasFinHuellasEnroladas.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="DgvFichasBtnEnrolar.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAVJJREFUOE+V
        UcFtwzAM9AgdoSNkhC5g1xskG7Qb1BvUn1r5JSN4gwSVhD6TDZoN6g3SO5Ky1cQJUAKCZPrIOx6Ly6id
        f3p2YVO58I1zrrrwU7qwq1x8q93Xo8Guo37fPSgQRc4PuLe4GxS2OHvN46z9i5VMwWL8BKMfyi68Su4j
        LsgKBUu+yQ5MzyZUKIUplMEPBFoKOWO0Q3X8TwLN+UaAZfdZKyCu+ObNPBmpTIqQk7HghylrE45MPbqf
        ZAwA8L3VvG/IKr5gbvPoJE3YmIemSufRsHDOZzXzjvZuuSG+VRHMXYeDzSrFLDpaA8nJGPLNTaA5VSoh
        sEooCtQYssV9YrGbTfu/OcWNDVLMN7iTowfZ1kYv0lYIFtNuNLCyKQhQWZO0y9zkQWylKA86qwCoSGud
        aUq/qESK5kKkY4xctkm/Zr0XuWxL/S/Sau3zRhTFL4EhlM67+14sAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="DgvFichasDesenrolar.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAphJREFUOE91
        UklrFEEUHvUiHlTwJOpBEC8qeAhZEUxXVYeMywgaNXFFMSRxyb5NDFRXd3SSaAwYUcg/yMGbEFAI3VUZ
        TcZTDITEEP9BFC9m8NB+r6eHQdAHRXVXvW9571WiGELOn+RKP2aOfob9KfYMU7rN8vzqWmWOxWn/iTDc
        xmRwXbi6nykzDYIPXAXvsMaTUh9ljn8lzvx3cCdIITnLVNAnVFDD3aCXHAgneCIc3YD1pk5mj8TpfwdX
        /gkodzNXt8Nys/CyjXAxQgCQdtAZd80Ec82YcE0yhpWiYWZmBy6HATpF9VuOHoLla3Bz1XbnLbjprEvP
        7sfdlC3njsewUiChlTvzF6H2AmqPmGNquTIdQpk0ymkhUji8z6VpIrIYVgqAupA0yTwzLTx9g/5t1/Si
        L/eoF/i+C7IWNHaWyGJYKU7Lub2wmwbwLXfMWLSUvgkXTWiiwv6AgDh7BdJWy8seiKGFsJWuALiNe6aH
        FLmjPZTzkoiE0qMoI80GF/bxzPs9UobbY1gpiFFIkxSu3w61HhBIAJ9DNUMPCuvOOfl514JdbuXsqqWl
        lLWas6uXF3j5mZgCLjz/EJp3q0hAYFq28ptpzAReuVS/+au/M/w91BduDXSHa5fPfs/Vlp2PCOrlp91C
        fayhBkLRJfvMDS7QN8NLJOWt/q7wZ+CH+VGvsKd7w0VRsRoR2K5/2MLIqH4oT2Js7ehJJY0WTT5Itkk5
        PzoSbm5shPnxTOTkS4qtRwSFx6Q5EdRKPxmVoIxjOaae7nOicmVrsKegPDFW2EGA868RQTGgthOqr4WT
        bQDJFKbyUHimjGqlmvPDA5Ey7euNqR9oZFMMLUXxadfhRWKEt+PjBJEsisq15RT7tmhXrRfAicQf0cuU
        r3G+SRAAAAAASUVORK5CYII=
</value>
  </data>
  <data name="DgvFichasBtnEliminar.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAA0AAAAQCAYAAADNo/U5AAAABGdBTUEAALGPC/xhBQAAAFtJREFUOE9j
        QAY/29oW/Ghr+4+Gz/9vaBCAKoEALIrw4u+trQ0gTQdIwUBNCWDbQLq/t7fXE4EdwBpAAGgCVqegY7DT
        YACbAmx4VBMUjwRNBegKsOADkCzCwAAANBr/d2iwfhoAAAAASUVORK5CYII=
</value>
  </data>
  <data name="DgvFichasBtnEditar.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAA
        cAAAAHABznhikwAAABl0RVh0U29mdHdhcmUAd3d3Lmlua3NjYXBlLm9yZ5vuPBoAAAE0SURBVDhPYyAZ
        5Ky05ixZd569eM05hvwVplBRIkHWKg+24lXvIlY9fxu56tkbzhKgIUSD3BVB3OXrnthOv7Jfr/fEoYhV
        z96CXUEUADpbtGbbWc2eY0edZl0/YDv96gGQSxjylltBVeAB+ctsRGu3n4lc+fxd5KrnfzW7jx3lLl37
        hCF/qTtUBR4A1Ryy/PEVrwV3jwANeAfiMxQsC4CqwANAzq7ecjZ0+ePLEnU7Locue3pVvHbHGYbcZfZQ
        FXgAxZqBATY4NIvVbT9LtGax2u3nwlc8uw+08QrIEHBoE6U5a6kBR9Hah9B4/g0yBOQSkKFQFQRA/rIu
        8bqdlwwnnNoTuerFe+KdDQWM+SsOilRvvSVet/0SR/HaB8TbDAP5y28z5q7YD6Q7GPLX6EFFiQQMDAAl
        0MvLzEpRYwAAAABJRU5ErkJggg==
</value>
  </data>
  <metadata name="DgvFichasIdentificador.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="DgvFichasPass.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="DgvFichasDescripcionRol.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="dgvFichasNumeroLegalEmpresa.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="dgvFichasMailCorporativo.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="dgvFichasMailPersonal.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="DgvFichasMovilCorporativo.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="DgvFichasMovilPersonal.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
</root>